/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0IH-1T-deq"; */
"0IH-1T-deq.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Show domain responses"; ObjectID = "0Te-Xq-7kG"; */
"0Te-Xq-7kG.title" = "Afficher les réponses du domaine";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8dN-Nd-bXv"; */
"8dN-Nd-bXv.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Restore default Providers"; ObjectID = "8QR-Fs-mqb"; */
"8QR-Fs-mqb.title" = "Rétablir le prédéfini des fournisseurs";

/* Class = "NSMenuItem"; title = "Trace"; ObjectID = "a77-Cp-bBW"; */
"a77-Cp-bBW.title" = "Tracer";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "c3Q-03-Ol2"; */
"c3Q-03-Ol2.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Show provider IP address"; ObjectID = "crB-EA-Xgy"; */
"crB-EA-Xgy.title" = "Afficher l’adresse IP du fournisseur";

/* Class = "NSTableColumn"; headerCell.title = "Address"; ObjectID = "DJG-oZ-b2b"; */
"DJG-oZ-b2b.headerCell.title" = "Adresse";

/* Class = "NSMenuItem"; title = "Lookup"; ObjectID = "F7t-AQ-crT"; */
"F7t-AQ-crT.title" = "Résoudre";

/* Class = "NSMenuItem"; title = "Whois"; ObjectID = "Gfi-g9-TN9"; */
"Gfi-g9-TN9.title" = "Qui est";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "Guk-Cq-MhD"; */
"Guk-Cq-MhD.title" = "Localisation";

/* Class = "NSButtonCell"; title = "Measure"; ObjectID = "IHJ-ek-L76"; */
"IHJ-ek-L76.title" = "Mesurer";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Action items"; ObjectID = "n56-96-Y88"; */
"n56-96-Y88.ibShadowedToolTip" = "Action items";

/* Class = "NSMenuItem"; title = "Edit Providers"; ObjectID = "NNg-up-Tmn"; */
"NNg-up-Tmn.title" = "Modifier les fournisseurs";

/* Class = "NSTableColumn"; headerCell.title = "Std Dev"; ObjectID = "nUy-Eh-Irl"; */
"nUy-Eh-Irl.headerCell.title" = "Dévn std";

/* Class = "NSTableColumn"; headerCell.title = "Provider"; ObjectID = "okR-9B-JEm"; */
"okR-9B-JEm.headerCell.title" = "Fournisseur";

/* Class = "NSWindow"; title = "DNS Server Performance"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Performance du serveur DNS";

/* Class = "NSMenuItem"; title = "Port Scan"; ObjectID = "r7C-D0-iGg"; */
"r7C-D0-iGg.title" = "Scruter les ports";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "raZ-Vi-ZFm"; */
"raZ-Vi-ZFm.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Net Scan"; ObjectID = "rde-bS-agy"; */
"rde-bS-agy.title" = "Scrutation de réseau";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RH6-zF-hza"; */
"RH6-zF-hza.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Edit Domains"; ObjectID = "RKe-aR-4O3"; */
"RKe-aR-4O3.title" = "Modifier les domaines";

/* Class = "NSButton"; ibShadowedToolTip = "Start"; ObjectID = "sdb-5g-7u8"; */
"sdb-5g-7u8.ibShadowedToolTip" = "Démarrer";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SQ2-Ad-ERO"; */
"SQ2-Ad-ERO.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TKE-vx-fuc"; */
"TKE-vx-fuc.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Average"; ObjectID = "Uqs-PV-Lpk"; */
"Uqs-PV-Lpk.headerCell.title" = "Moyenne";

/* Class = "NSMenuItem"; title = "Ping"; ObjectID = "uwb-dE-ttk"; */
"uwb-dE-ttk.title" = "Sonner";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Uxt-Rk-TiR"; */
"Uxt-Rk-TiR.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "vLF-Tx-P61"; */
"vLF-Tx-P61.title" = "Effacer";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "VZL-u1-C3y"; */
"VZL-u1-C3y.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "VZL-u1-C3y"; */
"VZL-u1-C3y.paletteLabel" = "Aide";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "w2L-Zj-26m"; */
"w2L-Zj-26m.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Help"; ObjectID = "wGs-NF-efv"; */
"wGs-NF-efv.ibShadowedToolTip" = "Aide";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Whq-8T-kAS"; */
"Whq-8T-kAS.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "WXb-Jj-cqc"; */
"WXb-Jj-cqc.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Failures"; ObjectID = "YhY-Xs-z0f"; */
"YhY-Xs-z0f.headerCell.title" = "Échecs";

/* Class = "NSButton"; ibShadowedToolTip = "Stop"; ObjectID = "ZbU-1S-jNi"; */
"ZbU-1S-jNi.ibShadowedToolTip" = "Stop";

